Subject: bug#58271: 29.0.50; [PATCH] Handle sharing Cocoa xwidgets more gracefully

From: Stefan Kangas <[email-masked]>
Date: Tue, 4 Oct 2022 06:42:12 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> [email-masked] writes:
>
>> I’ve signed the paper, though I’ve used a different email address before. (I’m
>> Sungbin Jo <pcr910303 <at> icloud.com> who contributed the original Cocoa
>> xwidget patch in bug#29565.)
>>
>> Would changing my email address require going through the process again?
>
> No, that's not necessary, but it would be convenient if the patch
> carried the name "Sungbin Jo" somewhere.  (That's not really necessary,
> either, so long as we know who's who, but it would be convenient.)

You could also consider adding an entry to the .mailmap file.